The metaSEM package 1.0.0 is now available at CRAN. It can be installed by running:

    install.packages("metaSEM")